
Redmine - Feature #1779

New related issue

2008-08-13 13:30 - Alexandr Vladykin

Status: New Start date: 2008-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It will be greate to do a link on the issue, to do a new issue related with the current.

Related issues:

Related to Redmine - Patch #987: Create relation for new issue New 2008-04-03

History

#1 - 2008-08-14 00:07 - Mischa The Evil

See the patch provided in #987.

#2 - 2013-04-09 23:15 - Filou Centrinov

Category: Issues

#3 - 2013-04-10 04:01 - Toshi MARUYAMA

- Category set to Issues

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

https://www.redmine.org/issues/987
http://www.tcpdf.org

